# KamiApiCardInfoTMallGameV1TMAllListRecordShopInfo

## Properties

| Name             | Type       | Description | Notes                             |
| ---------------- | ---------- | ----------- | --------------------------------- |
| **orderNo**      | **string** |             | [optional] [default to undefined] |
| **tMallOrderNo** | **string** |             | [optional] [default to undefined] |
| **endTime**      | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMAllListRecordShopInfo } from './api';

const instance: KamiApiCardInfoTMallGameV1TMAllListRecordShopInfo = {
  orderNo,
  tMallOrderNo,
  endTime
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
